<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="e37b87ba-cf79-4223-a7cf-0dfce4041a83" name="Changes" comment="feat: remove personas link" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration" interpreter_name="/bin/php" />
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 0
}</component>
  <component name="ProjectId" id="36X3r0VDsOCGV2pyLMAmy6eUSMn" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;ModuleVcsDetector.initialDetectionPerformed&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.git.unshallow&quot;: &quot;true&quot;,
    &quot;git-widget-placeholder&quot;: &quot;main&quot;,
    &quot;last_opened_file_path&quot;: &quot;/home/jcpaiva/Works/INOV-Norte/moodle-docker/moodle/public/blocks/gamibot&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;watcher.settings&quot;,
    &quot;ts.external.directory.path&quot;: &quot;/home/jcpaiva/.local/share/JetBrains/Toolbox/apps/phpstorm/plugins/javascript-plugin/jsLanguageServicesImpl/external&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/templates" />
    </key>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-js-predefined-d6986cc7102b-a71380e98a7c-JavaScript-PS-252.28238.9" />
        <option value="bundled-php-predefined-a98d8de5180a-58f58c5035b3-com.jetbrains.php.sharedIndexes-PS-252.28238.9" />
      </set>
    </attachedChunks>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="e37b87ba-cf79-4223-a7cf-0dfce4041a83" name="Changes" comment="" />
      <created>1765139284010</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1765139284010</updated>
      <workItem from="1765139285375" duration="98760000" />
      <workItem from="1765574428086" duration="3143000" />
      <workItem from="1765746536289" duration="44017000" />
      <workItem from="1765990737231" duration="34025000" />
      <workItem from="1766071836407" duration="10004000" />
      <workItem from="1766255256583" duration="2972000" />
      <workItem from="1773331295596" duration="5178000" />
    </task>
    <task id="LOCAL-00001" summary="feat: tts, clipboard">
      <option name="closed" value="true" />
      <created>1765291280143</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1765291280143</updated>
    </task>
    <task id="LOCAL-00002" summary="feat: quiz">
      <option name="closed" value="true" />
      <created>1765405615777</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1765405615777</updated>
    </task>
    <task id="LOCAL-00003" summary="feat: badges, gami API sync">
      <option name="closed" value="true" />
      <created>1765882587003</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1765882587003</updated>
    </task>
    <task id="LOCAL-00004" summary="feat: badges, gami API sync">
      <option name="closed" value="true" />
      <created>1765882597079</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1765882597079</updated>
    </task>
    <task id="LOCAL-00005" summary="feat: set quiz topic">
      <option name="closed" value="true" />
      <created>1765895946614</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1765895946614</updated>
    </task>
    <task id="LOCAL-00006" summary="feat: set quiz topic">
      <option name="closed" value="true" />
      <created>1765896024653</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1765896024653</updated>
    </task>
    <task id="LOCAL-00007" summary="feat: wcag compatible themes">
      <option name="closed" value="true" />
      <created>1766067303152</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1766067303152</updated>
    </task>
    <task id="LOCAL-00008" summary="feat: wcag compatible themes">
      <option name="closed" value="true" />
      <created>1766072448379</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1766072448379</updated>
    </task>
    <task id="LOCAL-00009" summary="feat: remove personas link">
      <option name="closed" value="true" />
      <created>1766255421995</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1766255421995</updated>
    </task>
    <option name="localTasksCounter" value="10" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="feat: tts, clipboard" />
    <MESSAGE value="feat: quiz" />
    <MESSAGE value="feat: badges, gami API sync" />
    <MESSAGE value="feat: set quiz topic" />
    <MESSAGE value="feat: wcag compatible themes" />
    <MESSAGE value="feat: remove personas link" />
    <option name="LAST_COMMIT_MESSAGE" value="feat: remove personas link" />
  </component>
</project>